html>body #navbar-top {
	background-image:url(/img/nav-bg-top.png);
	background-repeat:repeat-x;
	background:url(/img/nav-bg-top.png) #000000 repeat-x;
	width: 100%;
	height: 0.3em;
}

html>body #navbar-bot {
	background-image:url(/img/nav-bg-bot.png);
	background-repeat:repeat-x;
	background:url(/img/nav-bg-bot.png) #FFFFFF repeat-x;
	width: 100%;
	height: 0.2em;
}

html>body #content-skirt {
	width: 100%;
	height: 0.3em;
	background-image:url(/img/content-skirt.png);
	background-repeat: repeat-x;
	background:url(/img/content-skirt.png) #FFFFFF;
	clear: both
}

html>body #main-menu-div {
	min-width: 17.2em;
	padding-left: 0.5em;
	padding-top: 0.3em;
	padding-bottom: 1em;
	position: relative;
	float:left;
	color:#FFFFFF;
	background-color:#FFFFFF
}

html>body #newsletterbtn {
	padding-left: 0.5em;
	width: 10em
}
